@charset "utf-8";

/* CSS Document */

body{
	background-color: 8c8859;
} 



.fuente_normal {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}

.fuente_normal_blanca {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;	
}

.fuente_p {
	font-family: "Trebuchet MS";
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;	
}




a{
	font-family: "Trebuchet MS";
	font-style: normal;
	font-weight: bold;
	font-size: 100%;
	text-decoration: none;
	color: #CCCCCC;	
}

a:hover{
	text-decoration: underline;
	font-family: "Trebuchet MS";
	
}
